
.cq-wcm-edit .page-container .nv-navigation-component{margin:0 auto;max-width:1000px;min-width:150px;z-index:9001}
.cq-wcm-edit .page-container .nv-searchbox-component{margin:0 auto;max-width:1000px;min-width:150px;z-index:9000}
.cq-wcm-edit .page-container .nv-searchbox-component img{display:none}
.cq-wcm-edit .nv-container.nv-parsys-component.cq-element-notifications{position:static;width:45%;height:auto}
.cq-wcm-edit .nv-container.nv-parsys-component.cq-element-notifications .nv-promobox{float:none;height:auto}
.cq-wcm-edit .nv-linkcta-component.nv-component.cq-element-sociallinks,.cq-wcm-edit .nv-linkcta-component.nv-component.cq-element-globalfooter{margin-left:50%}
.cq-wcm-edit .nv-linkcta-component .nv-linkcta-sociallinks{position:static}
.cq-wcm-edit .page-container .nv-languageselector-component{margin:0 auto;min-height:0;max-width:1000px;min-width:150px;top:-45px;z-index:9000}
.cq-wcm-edit .page-container .nv-languageselector-component img{display:none}